.glide-li,
.glide-li > .glide-picture,
.glide-li > .glide-picture > [src] {
  width: 28.125rem;
  height: 28.125rem; }

.-tiny {
  font-size: .9rem; }

.site-header {
  background: white; }

[data-role="main"] {
  padding-top: 6rem; }

.-desktopfloatleft {
  padding-bottom: 1rem; }

.-ghost.-visit[href] {
  display: inline-block;
  margin-bottom: 2rem;
  padding-left: 1.44rem;
  padding-right: 2.44rem;
  position: relative; }
  .-ghost.-visit[href]:hover:after, .-ghost.-visit[href]:active:after, .-ghost.-visit[href]:focus:after {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='19' overflow='visible'%3E%3Cpath fill='%23DF3400' d='M.668 12.342c-.582 0-.899-.749-.469-1.168L10.865.204C11.253-.229 12 .07 12 .686v16.113c0 .584-.702.928-1.135.482l-3.25-3.343-1.99 4.842a.662.662 0 01-.875.364l-1.844-.803a.697.697 0 01-.354-.9l2.094-5.1H.668v.001z'/%3E%3C/svg%3E"); }

.-ghost.-visit[href]:after {
  width: 1rem;
  height: 1rem;
  content: '';
  display: block;
  position: absolute;
  top: 1rem;
  right: 1rem;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='19' overflow='visible'%3E%3Cpath fill='%23FFF' d='M.668 12.342c-.582 0-.899-.749-.469-1.168L10.865.204C11.253-.229 12 .07 12 .686v16.113c0 .584-.702.928-1.135.482l-3.25-3.343-1.99 4.842a.662.662 0 01-.875.364l-1.844-.803a.697.697 0 01-.354-.9l2.094-5.1H.668v.001z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain; }

.container-fluid-width {
  padding-right: 1.5rem;
  padding-left: 1.5rem; }

.-award-button[href].-ghost:not(.-samesize) {
  font-size: 1.5rem;
  line-height: 1.3; }

.p.-md-lg {
  font-size: 1.666rem;
  line-height: 1.2; }

.-pagehead {
  font-size: 2rem;
  line-height: 1.44; }

@media (min-width: 48rem) {
  .-award-button[href].-ghost:not(.-samesize) {
    font-size: 1.75rem; }

  .p.-md-lg {
    font-size: 2rem;
    line-height: 1.2; }

  .-pagehead {
    font-size: 3rem; } }
.p.-md-lg {
  line-height: 1.666; }

.-award-p {
  padding-top: 1.44rem; }

.-award-button[href].-ghost:not(.-samesize) {
  display: block;
  position: relative;
  padding-left: 4rem; }
  .-award-button[href].-ghost:not(.-samesize):hover:before, .-award-button[href].-ghost:not(.-samesize):active:before, .-award-button[href].-ghost:not(.-samesize):focus:before {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='36' height='32' overflow='visible'%3E%3Cpath fill='%23FF3400' d='M34.5 4H28V1.5c0-.831-.669-1.5-1.5-1.5h-17C8.669 0 8 .669 8 1.5V4H1.5C.669 4 0 4.669 0 5.5V9c0 2.231 1.406 4.525 3.869 6.294 1.969 1.419 4.362 2.318 6.875 2.606C12.706 21.156 15 22.5 15 22.5V27h-3c-2.206 0-4 1.294-4 3.5v.75c0 .412.338.75.75.75h18.5c.412 0 .75-.338.75-.75v-.75c0-2.206-1.794-3.5-4-3.5h-3v-4.5s2.294-1.344 4.256-4.6c2.52-.288 4.913-1.188 6.875-2.606C34.588 13.525 36 11.231 36 9V5.5c0-.831-.669-1.5-1.5-1.5zM6.206 12.05C4.682 10.95 4 9.725 4 9V8h4.013c.062 2.037.362 3.825.8 5.388a10.117 10.117 0 01-2.607-1.338zM32 9c0 1.006-1.106 2.256-2.206 3.05a10.133 10.133 0 01-2.612 1.338c.438-1.562.737-3.351.8-5.388H32v1z'/%3E%3C/svg%3E"); }

.-award-button[href]:before {
  width: 1.5rem;
  height: 1.5rem;
  content: '';
  display: inline-block;
  margin-right: 1rem;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='36' height='32' overflow='visible'%3E%3Cpath fill='%23FFF' d='M34.5 4H28V1.5c0-.831-.669-1.5-1.5-1.5h-17C8.669 0 8 .669 8 1.5V4H1.5C.669 4 0 4.669 0 5.5V9c0 2.231 1.406 4.525 3.869 6.294 1.969 1.419 4.362 2.318 6.875 2.606C12.706 21.156 15 22.5 15 22.5V27h-3c-2.206 0-4 1.294-4 3.5v.75c0 .412.338.75.75.75h18.5c.412 0 .75-.338.75-.75v-.75c0-2.206-1.794-3.5-4-3.5h-3v-4.5s2.294-1.344 4.256-4.6c2.52-.288 4.913-1.188 6.875-2.606C34.588 13.525 36 11.231 36 9V5.5c0-.831-.669-1.5-1.5-1.5zM6.206 12.05C4.682 10.95 4 9.725 4 9V8h4.013c.062 2.037.362 3.825.8 5.388a10.117 10.117 0 01-2.607-1.338zM32 9c0 1.006-1.106 2.256-2.206 3.05a10.133 10.133 0 01-2.612 1.338c.438-1.562.737-3.351.8-5.388H32v1z'/%3E%3C/svg%3E");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-transition: background-image 0.2s ease-in-out;
  -moz-transition: background-image 0.2s ease-in-out;
  -ms-transition: background-image 0.2s ease-in-out;
  -o-transition: background-image 0.2s ease-in-out;
  transition: background-image 0.2s ease-in-out; }

.description-section {
  padding-top: 1rem; }

.nav-section {
  background: #ee0000;
  margin-top: 3rem;
  padding: 2rem 0; }

.nav-section [href] {
  background: transparent;
  border-radius: 4rem;
  color: white;
  display: inline-block;
  font-family: sans-serif;
  font-size: 2rem;
  position: relative; }
  .nav-section [href].next-a {
    float: right;
    padding: 0 3rem 1rem 1.5rem;
    text-align: right;
    text-transform: uppercase; }
  .nav-section [href].back-a {
    float: left;
    padding: 1rem 1.5rem 1rem 3rem; }
  .nav-section [href].next-a:after, .nav-section [href].back-a:before {
    width: 1.5rem;
    height: 1.5rem;
    content: '';
    display: block;
    position: absolute;
    background-repeat: no-repeat;
    background-size: 1.5rem;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='12' overflow='visible'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' fill='%23FFF' d='M19.679 0L10.2 11.924 0 0h19.679z'/%3E%3C/svg%3E"); }
  .nav-section [href].next-a:after {
    transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    right: .666rem;
    bottom: 1.4rem; }
  .nav-section [href].back-a:before {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    left: .666rem;
    bottom: 1.4rem; }
  .nav-section [href].next-a:hover:after, .nav-section [href].next-a:active:after, .nav-section [href].next-a:focus:after {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='12' overflow='visible'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' fill='%23DF3400' d='M19.679 0L10.2 11.924 0 0h19.679z'/%3E%3C/svg%3E"); }
  .nav-section [href].back-a:hover:before, .nav-section [href].back-a:active:before, .nav-section [href].back-a:focus:before {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='12' overflow='visible'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' fill='%23DF3400' d='M19.679 0L10.2 11.924 0 0h19.679z'/%3E%3C/svg%3E"); }
  .nav-section [href]:hover, .nav-section [href]:active, .nav-section [href]:focus {
    background: white;
    color: #df3400; }

.site-footer {
  padding-top: 3rem; }

@media (min-width: 48rem) {
  .-desktopfloatleft {
    float: left; }

  .-desktopfloatright {
    float: right; }

  .header-section:after {
    clear: both;
    content: '';
    display: block; }

  .-ghost.-visit[href]:after {
    -webkit-transition: background-image 0.2s ease-in-out;
    -moz-transition: background-image 0.2s ease-in-out;
    -ms-transition: background-image 0.2s ease-in-out;
    -o-transition: background-image 0.2s ease-in-out;
    transition: background-image 0.2s ease-in-out; }

  .nav-section [href] {
    -webkit-transition: background 0.2s ease-in-out, color 0.2s ease-in-out;
    -moz-transition: background 0.2s ease-in-out, color 0.2s ease-in-out;
    -ms-transition: background 0.2s ease-in-out, color 0.2s ease-in-out;
    -o-transition: background 0.2s ease-in-out, color 0.2s ease-in-out;
    transition: background 0.2s ease-in-out, color 0.2s ease-in-out; }
    .nav-section [href].next-a:after {
      -webkit-transition: background-image 0.2s ease-in-out;
      -moz-transition: background-image 0.2s ease-in-out;
      -ms-transition: background-image 0.2s ease-in-out;
      -o-transition: background-image 0.2s ease-in-out;
      transition: background-image 0.2s ease-in-out; }
    .nav-section [href].back-a:before {
      -webkit-transition: background-image 0.2s ease-in-out;
      -moz-transition: background-image 0.2s ease-in-out;
      -ms-transition: background-image 0.2s ease-in-out;
      -o-transition: background-image 0.2s ease-in-out;
      transition: background-image 0.2s ease-in-out; }

  .nav-section [href].back-a {
    top: 1.3rem; } }
@media (min-width: 62rem) {
  .-award-button[href].-ghost:not(.-samesize) {
    display: inline; }

  .-award-button[href]:before {
    display: block;
    position: absolute;
    top: .8rem;
    left: 1.44rem; } }
.glide-container {
  margin-right: auto;
  margin-left: auto; }

.glide-ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: relative;
  overflow-y: hidden;
  white-space: nowrap; }

.carousel-section {
  height: calc( 18rem + 3.5rem); }

.glide-li,
.glide-li > .glide-picture,
.glide-li > .glide-picture > [src] {
  width: 18rem;
  height: 18rem; }

.glide-picture {
  display: block;
  position: relative;
  overflow: hidden; }

.glide-picture > [src] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.glide-ul {
  margin: 0 auto;
  position: relative;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: none;
  transform: translateZ(0); }

.glider-track {
  width: 100%;
  margin: 0;
  padding: 0;
  transform: translateZ(0);
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.glide-ul.draggable {
  user-select: none;
  cursor: -webkit-grab;
  cursor: grab; }
  .glide-ul.draggable.drag {
    cursor: -webkit-grabbing;
    cursor: grabbing; }

.glide-ul::-webkit-scrollbar {
  opacity: 0;
  height: 0; }

.glide-ul.draggable .glide-li [src] {
  user-select: none;
  pointer-events: none; }

.glide-li {
  width: 100%;
  min-width: 10rem;
  user-select: none;
  will-change: transform;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-line-pack: center;
  align-content: center; }

.glider-dots {
  margin: 0 auto;
  padding: 1rem;
  user-select: none;
  display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.glider-dot {
  width: 2.5rem;
  height: 2.5rem;
  background: #1e1e1e;
  cursor: pointer;
  border: 0;
  border-radius: 1.25rem;
  display: block;
  margin: 7px;
  padding: 0;
  user-select: none; }

.glider-dot:hover,
.glider-dot:active,
.glider-dot:focus {
  background: #333; }

.glider-dot.active {
  background: #df3400; }

@media (min-width: 62rem) {
  .glider-dot {
    width: 1rem;
    height: 1rem;
    border-radius: 5rem;
    -webkit-transition: background 0.2s ease-in-out;
    -moz-transition: background 0.2s ease-in-out;
    -ms-transition: background 0.2s ease-in-out;
    -o-transition: background 0.2s ease-in-out;
    transition: background 0.2s ease-in-out; }

  .carousel-section {
    height: calc( 28.125rem + 1.5rem); }

  .glide-li,
  .glide-li > .glide-picture,
  .glide-li > .glide-picture > [src] {
    width: 28.125rem;
    height: 28.125rem; } }
@media (min-width: 80rem) {
  .glide-container {
    max-width: 86rem; } }
